/*ScianVisContours.h
  Public stuff for ScianVisContours.c
  Eric Pepke
  March 25, 1991
*/

extern ObjPtr contoursClass;

#ifdef PROTO
void InitContours(void);
void KillContours(void);
#else
void InitContours();
void KillContours();
#endif
